columnSuffix: null
handle: cons
instructions: null
name: Trūkumai
searchable: false
settings:
  addRowLabel: 'Pridėti daugiau'
  columns:
    __assoc__:
      -
        - col1
        -
          __assoc__:
            -
              - heading
              - Trūkumai
            -
              - handle
              - trukumai
            -
              - width
              - ''
            -
              - type
              - singleline
  maxRows: null
  minRows: null
  staticRows: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Table
